<ul class="list-group">
<?php

if(!empty($productos)) {
  foreach($productos as $k => $c) {
    ?>
    <li class="list-group-item">
      <h4 class="categoria clickable text-primary" data-toggle="collapse" href="#collapse<?php echo $k;?>d"><?php echo $categorias[$k];?> disponibles</h4>
      <div class="collapse show" id="collapse<?php echo $k; ?>d">
        <?php
          if (!empty($c['disponibles'])) {
            foreach($c['disponibles'] as $p) {
              $data['p'] = $p;
              $this->load->view('productos/single_stock', $data);
            }
          }
        ?>
      </div>
    </li>
    <li class="list-group-item">
      <h4 class="categoria clickable text-danger" data-toggle="collapse" href="#collapse<?php echo $k;?>a"><?php echo $categorias[$k];?> agotados</h4>
      <div class="collapse" id="collapse<?php echo $k; ?>a">
        <?php
          if (!empty($c['agotados'])) {
            foreach($c['agotados'] as $p) {
              $data['p'] = $p;
              $this->load->view('productos/single_stock', $data);
            }
          }
        ?>
      </div>
    </li>
    <?php
  }
}
else {
  ?>
  <li class="list-group-item">No se encontraron productos</li>
  <?php
}
?>
</ul>